

/*==Common classes==*/
.back-to-top {
    position: fixed;
    bottom: 25px;
    right: 25px;
    display: none;
	background:#000;
	color:#fff;
}

body{
	font-family: 'Rajdhani', sans-serif !important;
}
p {
    font-size: 16px;
    line-height: 30px;
    font-family: sans-serif;
}
.text-right {
	text-align:right;
}
.text-right {
	text-align:right;
}
.padd-all-40 {
	padding:30px;
}

.padd-top-40 {
	padding-top:40px ;
}
.padd-50 {
	padding:50px 0px;
}
.padd-30 {
	padding:30px 0px;
}
.padd-10 {
	padding:10px 0px;
}
.padd-20 {
	padding:20px 0px;
}
.padd-80 {
	padding:80px 0px;
}
.padd-0 {
	padding:0px;
}
.padd-btm-50 {
	padding-bottom:50px;
}
.padd-top-50 {
	padding-top:50px;
}
.padd-80 {
    padding: 80px 0px;
}
.margin-top-80 {
	margin:80px 0px 0px;
}
.marg-20 {
	margin:20px 0px;
}
.marg-30 {
	margin:30px 0px;
}
.marg-50 {
	margin:50px 0px;
}
.marg-80 {
	margin:80px 0px;
}
.marg-btm-40 {
	margin-bottom:40px;
}
.marg-180-60 {
	margin:180px 0px 60px;
}
.carousel-control.right {
    right: 0;
    left: auto;
    background-image: none; 
    background-image: -o-linear-gradient(left, rgba(0, 0, 0, .0001) 0%, rgba(0, 0, 0, .5) 100%);
    background-image: none; 
    background-image: none; 
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#80000000', GradientType=1);
    background-repeat: repeat-x;
}
.carousel-control.left {
    background-image: none; 
    background-image: -o-linear-gradient(left, rgba(0, 0, 0, .5) 0%, rgba(0, 0, 0, .0001) 100%);
    background-image: none;
    background-image: none;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#80000000', endColorstr='#00000000', GradientType=1);
    background-repeat: repeat-x;
}
.carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev {
    margin-left: -70px;
}
.carousel-control .glyphicon-chevron-right, .carousel-control .icon-next {
    margin-right: -70px;
}
.carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right, .carousel-control .icon-prev, .carousel-control .icon-next {
    width: 30px;
    height: 30px;
    font-size: 18px;
    background: #000;
    padding: 5px;
}

.owl-nav {
    text-align: center;
}
.owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev, 
.owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev, 
.owl-carousel button.owl-dot {
   width: 40px;
    height: 40px;
    line-height: 40px;
    font: inherit;
    font-size: 25px;
    background: #fec9c9;
    color: #40150e;
    margin: 30px 20px 0px;
    border-radius:6px;
    font-weight: bold;
    border: 2px solid #fbfbfb;

}
.owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev, 
.owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev, 
.owl-carousel button.owl-dot:focus {
	border:none!important;
}
.carousel-indicators .active {
    width: 15px;
    height: 15px;
    margin: 0;
    background-color: #fb1f0f;
	border: 1px solid #fb1f0f;
}
.carousel-indicators li {
    display: inline-block;
    width: 15px;
    height: 15px;
    background-color: #063463;
    border: 1px solid #063463;
}
.carousel-indicators {
    bottom: -60px;
}
.owl-carousel .owl-dots.disabled, .owl-carousel .owl-nav.disabled {
    display: block!important;
    
}
.owl-dots {
	display:none;
}

/*===HEADER===*/

.header-logo img {
    width: 200px;
    height: auto;
}
/*
.header-logo {
	z-index: 9999;
    padding-left: 0px;
    background: url(./images/Havmor-Logo.png);
    background-size: cover;
    background-repeat: no-repeat;
}
.navbar-inverse  {
	padding: 0px 0;
    background: linear-gradient(84deg, #ffd34e, #fffaee)!important;
    border-color:#0000!important;
	color:#000!important;
} 
*/
.navbar-inverse {
    padding: 0px 0;
    background: linear-gradient( 84deg, #41160f,#41160f)!important;
    border-color: #41150e!important;
    color: #fff!important;
} 
.navbar-inverse 
.navbar-nav > li > a {
    font-size: 18px;
    font-weight: 500;
    text-transform: uppercase;
	color:#fff;
	margin: 40px 20px;
}
.nav > li > a {
    font-size: 18px;
	font-weight: 500;
    position: relative;
    display: block;
    padding: 0px;
    
    border-bottom: 2px solid #0000;
}
.nav .active > a {
    border-bottom: 5px solid #fc7e28
}
.navbar-inverse .navbar-nav > .active > a, 
.navbar-inverse .navbar-nav > .active > a:hover, 
.navbar-inverse .navbar-nav > .active > a:focus {
    color: #fb1f0f;
    background-color: #0000;
}
.navbar-inverse .navbar-nav > li > a:hover, 
.navbar-inverse .navbar-nav > li > a:focus {
    /* background-color: transparent; */
    /* border-bottom: 5px solid #fc7e28; */
    transition: all 0.8s ease 0s;
    color: #fb1f0f;
    border-bottom: 2px solid #fb1f0f;
    line-height: normal;
}

/*==Navbar toggle==*/
.navbar-toggle {
    margin-top: -70px;
    background: #e2324d;
    border-color: #fc7e28!important;
}
.navbar-inverse .navbar-toggle:hover, 
.navbar-inverse .navbar-toggle:focus {
    background-color: #333;
	border-color:#333!important;
}


/*==Page breadcrumb==
.breadcrumb {
    padding: 0px 0px;
    margin-bottom: 20px;
    list-style: none;
    background-color: #0000;
    border-radius: 4px;
    margin-top: 140px;
}
.breadcrumb a {
	font-size:15px;
    color: #000;
    text-decoration: none;
}
.breadcrumb > .active a{
    color: #fc7e28;
}

.breadcrumb > li + li:before {
    padding: 0 5px;
    color: #000;
    content: "/\00a0";
}

/*===End HEADER===*/

/*==slider SECTION==*/
.slider-bg {
    background: linear-gradient(45deg, #9e858242, #9e858238),url(./images/ice-splash.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position-x: center;
    padding: 150px 0px 100px;
}
.slider-img img{
	width:100%;
}
#sweetlandia {
    animation: swing 5s infinite ease-in-out;
}



/*
.slider-bg {
	background:linear-gradient(45deg, #ffc107, transparent);
    background-repeat: no-repeat;
    background-size: cover;
    padding:130px 0px 130px;
}
*/

.top_banner_wrapper h1 {
    font-size: 30px;
    color: #2b2b2b;
}
.top_banner_wrapper h1 .big_text {
    /*color: #fb1f0f;*/
    font-weight: 900;
    font-size: 80px;
    line-height: 0.8;
    margin-top: 20px;
}
.top_banner_wrapper h1 .small_text {
    color: #000000;
    font-weight: 400;
    font-size: 16px;
    margin-bottom: 30px;
    text-transform: uppercase;
}
.ml3 {
  font-weight: 900;
  font-size: 3.5em;
}
.top_banner_wrapper .btn_white {
    /*
	background-color: #fb1f0f;
    color: #fff;
	*/
    display: block;
    font-weight: 600;
    padding: 9px 15px;
    width: 180px;
    max-width: 100%;
    margin-right: 20px;
    border-radius: 8px;
    text-transform: uppercase;
}


.carouse-indimain {
    bottom: -60px;
	left: 60%;
}

.btn-default {
    color: #784726;
    background-color: #fff;
    border-color: #784726;
    font-weight: 300;
    border-radius: 30px;
    padding: 8px 40px;
    margin: 20px 20px 20px 0px;
}
.btn-default:hover {
    color: #ffff;
    background-color: #784726;
    border-color: #784726;
	transition: all 0.8s ease 0s;
	box-shadow:0px 0px 15px #784726;
}
.btn-default:focus, .btn-default.focus {
    color: #333;
    background-color: #fef1e8;
    border-color: #fef1e8!important;
}
.btn-default:active:hover, .btn-default.active:hover, .open > .dropdown-toggle.btn-default:hover, .btn-default:active:focus, .btn-default.active:focus, .open > .dropdown-toggle.btn-default:focus, .btn-default:active.focus, .btn-default.active.focus, .open > .dropdown-toggle.btn-default.focus {
    color: #fff;
    background-color:#784726;
    border-color: none!important;
}

/*==END SLIDER==*/

/* About CSS */
canvas { 
   overflow: hidden;
   width:100vw;
   height:100vh;
   background-color:#0000;
}
.about_wrap {
    background: linear-gradient(-135deg, #0000,#0000, transparent), url(./images/bg-1.jpg);
    padding: 100px 0px;
	 background-repeat: no-repeat;
    background-size: cover;
}

.about_wrap .col-md-6 .img_about {
    margin: 0 auto;
    display: block;
}

.about_wrap h1 {
    text-align: center;
    color: #2b2b2b;
    font-weight: 900;
    font-size: 50px;
    margin-bottom: 40px;
}
.btn_white {
    display: block;
    font-weight: 600;
    padding: 9px 15px;
    width: 180px;
    max-width: 100%;
    margin-right: 20px;
    border-radius: 8px;
    text-transform: uppercase;
}


.about_wrap p i {
    color: #fff;
    background-color: #f25767;
    border-radius: 4px;
    font-size: 14px;
    width: 25px;
    height: 25px;
    padding: 6px 7px;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
}

.about_wrap p {
    font-size: 16px;
    margin-bottom: 10px;
    font-weight: 500;
    line-height:30px;
    padding-left: 34px;
    position: relative;
}

.right_text_wrap {
    width: 450px;
    max-width: 100%;
}

.about_wrap .top_text {
    margin-bottom: 20px;
    padding-left: 0;
}

.about_wrap h2 {
    font-size: 35px;
    font-weight: 900;
}
.abt-sld-bg {
	padding:40px 40px;
	border-radius:50%;
}
.abt-sld-bg img{
	border-radius:50%;
}


/*==section Title==*/
.section-title h1 {
	text-align: center;
    color: #2b2b2b;
    font-weight: 900;
    font-size: 50px;
    margin-bottom: 40px;
}
/*=== Background Color section===
.bg-light {
	background:#fef1e8!important;
	padding:80px 80px;
}
.bg-light-loct {
	background:#fef1e8!important;
	height:300px;
	padding:50px 0px;
}
.bg-1 {
    background-image:url(./images/bg-1.png);
    background-repeat: no-repeat;
    background-size: cover;
    padding:100px 0px 250px;
}


/*== Product ==*/
.product-bg {
    background: linear-gradient(-135deg, #000000d4,#0000009e, #0000008c), url(./images/image.jpg);
    padding: 60px 0px;
    background-repeat: no-repeat;
    background-size: cover;
    margin: 50px 0px 100px;
}
/*new hover*/
.flex-container {
  display: flex;
  flex-flow: row wrap;
  justify-content: space-around;
  text-align: center;
  margin: 0;
}

.imgs {
  width: 250px;
  height: 250px;
  border-radius: 20%;
  margin: 10px 0 10px 0;
}

.info-1 {
	background: rgb(9 4 4 / 55%);
	width: inherit;
	height: inherit;
	border-radius: 20%;
	overflow: hidden;
	opacity: 0;
	transition: all 0.4s ease-in-out;
	transform: scale(0);
	padding-top:30px;
}

.infos h3 {
	color: #fff;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-size: 28px;
	font-weight:bold;
	height: 30px;
	margin: 0;
	padding: 55px 0 15px 0;
	text-shadow: 
		0 0 1px #fff, 
		0 1px 2px rgba(0,0,0,0.3);
}

.infos p {
  font-size: 15px;
  color: #fff;
  /*border-top: 1px solid rgba(255, 255, 255, 0.5);*/
  padding: 15px 0px;
  margin: 0 30px;
  line-height: 1.7;
}

.infos p a {
  text-decoration: none;
  letter-spacing: 1px;
  color: #fff;
  font-size:25px;
}

.info-1 p a:hover {
	color: #f0a2ad;
}

.imgs:hover .infos {
  transform: scale(1);
	opacity: 1;
}
.img-1 {
  background-image: url(./images/product/product-11.png);
  background-size: cover;
  background-position: center;
  overflow: hidden;
  box-shadow: inset
		0 0 0 20px rgba(255, 255, 255, 0.5), 0 1px 2px rgba(0, 0, 0, 0.1);
	transition: all 0.4s ease-in-out;
}

.img-1:hover {
  box-shadow: 
		inset 0 0 0 1px rgba(255, 255, 255, 0.1),
		0 1px 2px rgba(0, 0, 0, 0.1);
}
.img-2 {
  background-image: url(./images/product/product-12.png);
  background-size: cover;
  background-position: center;
  overflow: hidden;
  box-shadow: inset
		0 0 0 20px rgba(255, 255, 255, 0.5), 0 1px 2px rgba(0, 0, 0, 0.1);
	transition: all 0.4s ease-in-out;
}

.img-2:hover {
  box-shadow: 
		inset 0 0 0 1px rgba(255, 255, 255, 0.1),
		0 1px 2px rgba(0, 0, 0, 0.1);
}
.img-3{
  background-image: url(./images/product/product-13.png);
  background-size: cover;
  background-position: center;
  overflow: hidden;
  box-shadow: inset
		0 0 0 20px rgba(255, 255, 255, 0.5), 0 1px 2px rgba(0, 0, 0, 0.1);
	transition: all 0.4s ease-in-out;
}

.img-3:hover {
  box-shadow: 
		inset 0 0 0 1px rgba(255, 255, 255, 0.1),
		0 1px 2px rgba(0, 0, 0, 0.1);
}
.img-4{
  background-image: url(./images/product/product-14.png);
  background-size: cover;
  background-position: center;
  overflow: hidden;
  box-shadow: inset
		0 0 0 20px rgba(255, 255, 255, 0.5), 0 1px 2px rgba(0, 0, 0, 0.1);
	transition: all 0.4s ease-in-out;
}

.img-4:hover {
  box-shadow: 
		inset 0 0 0 1px rgba(255, 255, 255, 0.1),
		0 1px 2px rgba(0, 0, 0, 0.1);
}
.img-5{
  background-image: url(./images/product/product-15.png);
  background-size: cover;
  background-position: center;
  overflow: hidden;
  box-shadow: inset
		0 0 0 20px rgba(255, 255, 255, 0.5), 0 1px 2px rgba(0, 0, 0, 0.1);
	transition: all 0.4s ease-in-out;
}

.img-5:hover {
  box-shadow: 
		inset 0 0 0 1px rgba(255, 255, 255, 0.1),
		0 1px 2px rgba(0, 0, 0, 0.1);
}
.img-6{
  background-image: url(./images/product/product-16.png);
  background-size: cover;
  background-position: center;
  overflow: hidden;
  box-shadow: inset
		0 0 0 20px rgba(255, 255, 255, 0.5), 0 1px 2px rgba(0, 0, 0, 0.1);
	transition: all 0.4s ease-in-out;
}

.img-6:hover {
  box-shadow: 
		inset 0 0 0 1px rgba(255, 255, 255, 0.1),
		0 1px 2px rgba(0, 0, 0, 0.1);
}

/*==End Products==*/



/*==Footer ==*/
	.ft-bg img{
		width:100%;
		margin-bottom:-40px;
	}	
	/*
		.ft-bg{
			background-image: linear-gradient(1deg, #0000,#0000),url(./images/footer-img.png);
			background-size: cover;
			background-repeat: no-repeat;
			padding: 80px 0px;
			margin-top:80px;
			position: relative;
			z-index: 99;
		}
	*/
		.footer-section ul {
			margin: 0px;
			padding: 0px;
		}
		.footer-section {
			/* background: #41160f; */
			position: relative;
		}
		.footer-cta {
			border-bottom: 1px solid #4c3429;
		}
		.single-cta i {
			color: #ff5e14;
			font-size: 30px;
			float: left;
			margin-top: 8px;
		}
		.cta-text {
			padding-left: 15px;
			display: inline-block;
		}
		.cta-text h4 {
		  color: #fff;
		  font-size: 20px;
		  font-weight: 600;
		  margin-bottom: 2px;
		}
		.cta-text span {
			color: #cacaca;
			font-size: 15px;
		}
		.footer-content {
			position: relative;
			z-index: 2;
		}
		.footer-pattern img {
			position: absolute;
			top: 0;
			left: 0;
			height: 330px;
			background-size: cover;
			background-position: 100% 100%;
		}
		.footer-logo {
			margin-bottom: 30px;
		}
		.footer-logo img {
			max-width: 200px;
		}
		.footer-text p{
			font-size: 16px;
			color: #c7c7c7;
			font-family: 'Rajdhani', sans-serif !important;
		}
		.footer-social-icon span {
			color: #fff;
			display: block;
			font-size: 20px;
			font-weight: 700;
			margin-bottom: 20px;
		}
		.footer-social-icon a {
			color: #fff;
			font-size: 16px;
			margin-right: 15px;
		}
		.footer-social-icon i {
			height: 40px;
			width: 40px;
			text-align: center;
			line-height: 38px;
			border-radius: 50%;
		}
		.single-cta i {
			/* color: #ff5e14; */
			font-size: 25px;
			float: left;
			margin-top: 8px;
			width: 40px;
			height: 40px;
			line-height: 40px;
			/* background: #fff; */
			text-align: center;
			border-radius: 20%;
		}
		.footer-widget-heading h3 {
			color: #fff;
			font-size: 20px;
			font-weight: 600;
			margin-bottom: 40px;
			position: relative;
		}
		.footer-widget-heading h3::before {
			content: "";
			position: absolute;
			left: 0;
			bottom: -15px;
			height: 2px;
			width: 50px;
			background: #ff5e14;
		}
		.footer-widget ul li  {
			display: block;
			margin-bottom: 12px;
			list-style-type:none;
		}
		.footer-widget ul li  a{
			font-size:16px;
			color:#c7c7c7;
			text-decoration:none;
		}
		.footer-widget ul li  a:hover{
			color:#ffff;
		}
		.footer-box ul li {
			display: inline-block;
			float: left;
			width: 50%;
			margin-bottom: 12px;
		}
		.footer-box ul li a:hover {
			color: #ffffff;
			text-decoration: none;
		}
		.footer-box ul li a {
			color: #cacaca;
			text-transform: capitalize;
			font-size: 16px;
		}
		.subscribe-form {
			position: relative;
			overflow: hidden;
		}
		.subscribe-form input {
			width: 100%;
			padding: 14px 28px;
			background: #f7f7f7;
			border: 1px solid #f7f7f7;
			color: #fff;
			border-radius: 2px;
		}
		.subscribe-form button {
			position: absolute;
			right: 0;
			background: #ff5e14;
			padding: 13px 20px;
			border: 1px solid #ff5e14;
			top: 0;
		}
		.subscribe-form button i {
			color: #fff;
			font-size: 22px;
			transform: rotate(-6deg);
		}
		.copyright-area{
			padding: 10px 0;
		}
		.copyright-text p {
			margin: 0;
			font-size: 16px;
			color: #c7c7c7;
			font-family: 'Rajdhani', sans-serif !important;
		}
		.copyright-text p a{
			color: #ff5e14;
			text-decoration:none;
		}
		.footer-menu li {
			display: inline-block;
			margin-left: 20px;
		}
		.footer-menu li:hover a{
			color: #ff5e14;
		}
		.footer-menu li a {
			font-size: 14px;
			color: #c7c7c7;
			text-decoration:none;
		}
		.footer-menu ul{
			padding:5px 0px 0px;
		}

/*==End footer==*/
/*==Why Choose Section-==*/
.choose-bx-Imgbg {
	background:  url(./images/ice-splash-glass.jpg);
    background-size:cover;
	background-repeat:no-repeat;
	background-position-x:center;
	padding:10px;
}
.choose-bx-Imgbg img {
	width:100%;
}
.choose-bx h4 {
    /* color: #0b345f; */
    font-weight: 900;
    font-size: 25px;
    margin-bottom: 20px;
}
.choose-bx h4 span {
    font-size: 18px;
    padding: 15px 15px;
    border-radius: 50%;
    margin-right: 10px;
    /* width: 40px; */
    /* height: 20px; */
    /* line-height: 20px; */
	/* background: #ffd75e; */
}
/*=== Counter ===*/
.counter-bg {
	background: linear-gradient(1deg, #0000,#0000), url(./images/ice-splash.jpg);
	padding:60px 0px;
}
.counter{
    font-family: 'PT Sans', sans-serif;
    text-align: center;
    position: relative;
}
.counter .counter-content{
    color: #052b52;
    background-color: #fff;
    height: 140px;
    width: 140px;
    padding: 30px 10px;
    border: 7px solid #fff;
    border-radius: 50%;
    box-shadow: 0 0 20px rgba(0,0,0,0.5) inset;
    position: absolute;
    left: 50%;
    top: 55%;
    transform: translateX(-50%) translateY(-50%);
    transition:all 0.3s;
}
.counter .counter-content:hover{
    box-shadow: 0 0 20px rgba(0,0,0,0.5) inset,0 0 15px rgba(0,0,0,0.8);
}
.counter .counter-value{
    font-size: 30px;
    font-weight: 600;
    display: block;
}
.counter h3{
    font-size: 15px;
    font-weight: 600;
    letter-spacing: 1px;
    text-transform: uppercase;
    margin: 0;
}
@media screen and (max-width:990px){
    .counter{ margin-bottom: 30px; }
}
/*==End Why Choose Section-==*/

.Testimonial-bg {
	background-image: linear-gradient(1deg, #00000052,#00000054),url(./images/testi-bg.jpg) !important;
    background-size:cover;
	background-repeat:no-repeat;
	padding: 80px 0px;
	margin:0px 0px;
}
.testimonial{
	background:#fff;
    border: 4px solid #cddc39;
    box-shadow: 5px 5px 6px rgba(0, 0, 0, 0.06);
    padding: 30px 30px 30px 130px;
    margin: 0 15px 30px 15px;
    overflow: hidden;
    position: relative;
	font-family: 'Rajdhani', sans-serif !important;
}
.testimonial:before{
    content: "";
    position: absolute;
    bottom: 0;
    right: 0;
    border-top: 25px solid #cddc39;
    border-left: 25px solid transparent;
    border-right: 25px solid transparent;
    transform: rotate(-45deg);
    transform-origin: 80% -30% 0;
}
.testimonial .pic{
    display: inline-block;
    width: 100px;
    height: 100px;
    border-radius: 50%;
    overflow: hidden;
    position: absolute;
    top: 60px;
    left: 20px;
}
.testimonial .pic img{
    width: 100%;
    height: auto;
}
.testimonial .description{
    font-size: 15px;
    color: #4a4949;
    margin-bottom: 15px;
}
.testimonial .title {
    display: inline-block;
    font-size: 20px;
    font-weight: 700;
    color: #0b345f;
    margin: 0;
}
.testimonial .post {
    display: inline-block;
    font-size: 16px;
    color: #ff072d;
}
.owl-theme .owl-controls .owl-page span{
    border: 2px solid #d45113;
    background: #fff;
    opacity: 1;
}
.owl-theme .owl-controls .owl-page.active span,
.owl-theme .owl-controls .owl-page:hover span{
    background: #d45113;
}
@media only screen and (max-width: 767px){
    .testimonial{
        padding: 20px;
        text-align: center;
    }
    .testimonial .pic{
        display: block;
        position: static;
        margin: 0 auto 15px;
    }
}
/*=====Client CAROUSEL STARTS=====*/
.testimonials {
     position: relative;
}
.inner-testimonials .owl-dots {
     display: none;
}

#slide-testimonal .active.center .main-reviewimage img {
    opacity: 1;
}
#slide-testimonal .center .test_img:before {
     content: none;
     transition: 0.7s ease-in-out;
}

.main-reviewimage {
     border-radius:0px;
     height:auto;
     width: 100%;
     background: #0000;
}
.main-reviewimage img {
     opacity: 0.9;
}

.test_img {
     position: relative;
     opacity: 1;
     -webkit-transition: .4s ease all;
     transition: .4s ease all;
     margin: 0 0px;
}
.inner-testimonials {
    width: 100%;
    margin: 0 auto;
}

.test_img img {
     border-radius:0px;
     overflow: hidden;
     margin: 0 auto;
     height: 100%;
     object-fit: cover;
}

.custome_slide.owl-carousel .owl-item.active.center {
     transform: scale(1.3);
     margin-top: 0 !important;
     position: relative;
     z-index: 999;
     -webkit-transform: scale(1);
     transform: scale(1);
}
.custome_slide.owl-carousel .owl-item {
     transform: scale(0.7);
     padding: 10px 0px;
     transition: all 0.5s;
}
 .testimonial_detail {
     text-align: center;
}
 .testimonial_detail {
     transform: scale(0.7) !important;
     width: 447px;
     position: relative;
     left: -71px;
}
.testimonial_detail h4 {
     font-size: 38px;
     margin: 0;
}
 .testimonial_detail p {
     color: #ccc;
     font-size: 26px;
}
.custome_slide.owl-carousel .active .testimonial_detail {
     display: none;
}
.custome_slide.owl-carousel .active.center .testimonial_detail {
     display: block !important;
}


/*==Responsive  Media==*/
@media only screen and (max-width:767px){
  .main-reviewimage {
    height: 400px;
    width: 425px;
    margin: 0 auto;
    display: block;
  }
  .testimonial_detail {
    left: inherit;
    width: 100%;
  }
}
@media only screen and (max-width: 1200px){
	
}
@media only screen and (max-width: 1180px){
	.padd-all-40 {
		padding: 0px;
	}
	.navbar-inverse .navbar-nav > li > a {
		margin: 40px 10px;
	}
	.pgclient-border {
		display: none;
	}
	
	
}
@media only screen and (max-width: 992px){
	.navbar-inverse .navbar-nav > li > a {
		margin: 40px 10px;
	}
	.section-slider-title {
		margin-top: 120px;
	}
	.bg-light-loct {
		background: #fef1e8!important;
		height: auto;
		padding: 30px 0px;
	}
	.icon-place-1 i {
		margin-top: 0px;
	}
	.footer-bx h3 {
		font-size: 16px;
	}
	.txt {
		margin-top: 0px;
	}
	.section-title h2 {
		font-size: 30px;
	}
	.pgsect-title h2 {
		font-size: 30px;
	}
	.section-slider-title h1 {
		font-size: 35px;
		line-height: 40px;
	}
	.abt-reasonBx {
		height: auto;
	}
	
	
}
@media only screen and (max-width: 990px){
	.footer-box-info  {
		text-align:center;
	}
	.footer-media-bx {
		text-align:center;
	}
	.footer-link {
		text-align:center;
	}
	.footer-subscribe   {
		text-align:center;
	}
	.copyright-text {
		text-align:center;
	}
	.copyright-link {
		text-align:center;
	}
}

@media only screen and (max-width: 880px){
	
}
@media screen and (max-width: 768px) {
    .product-tab .nav-tabs li a {
		padding: 10px 20px;
	}
	
	
	
}
@media only screen and (max-width: 767px){
	.marg-30 {
		margin: 0px 0px;
	}
	.marg-50 {
		margin: 10px 0px;
	}
	.marg-80 {
		margin: 0px 0px;
	}
	.margin-top-80 {
		margin: 0px 0px 0px;
	}
	.mobile-none {
		display:none;
	}
	.navbar-nav {
		text-align: center;
	}
	.nav .active > a {
		border-bottom:none;
	}
	.carouse-indimain {
		bottom: -130px;
		left: 50%;
	}
	.padd-all-40 {
		padding: 0px 0px;
	}
	.section-title h2 {
		font-size: 35px;
		margin: 20px 0px 10px;
	}
	.bg-light-loct {
		height: auto;
		padding: 50px 0px;
	}
	.icon-place-1 i {
		font-size: 150px;
		margin-top: 0px;
	}
	.bg-light {
		background: #fef1e8!important;
		padding: 50px 50px;
		margin-top: 25px;
	}
	.footer-bx h3 {
		font-size: 14px;
	}
	.footer-bx h4 {
		font-size: 12px;
	}
	.pgsect-title h2 {
		font-size: 35px;
		margin: 30px 0px 10px;
		border:none;
	}
	.service-bg-1 {
		padding: 0px 0px; 
	}
	.pgservice-box img{
		margin:20px 0px 0px;
	}
	.service-bg-2 {
		padding: 0px 0px;
	}
	.mob-marg-70 {
		margin-top:70px;
	}
	.service-bg-3 {
		padding: 0px 0px;
	}
	.Frontdiffloct-bx h3 {
		font-size: 18px;
	}
	.join-bg-1 {
		padding: 0px 0px;
	}
	.bg-orange {
		padding: 0;
		margin-top: 0px;
	}
	.pgchoose-box img {
		margin: 30px 0px;
		box-shadow: none;
	}
	.contact-bg-1 {
		padding: 0px;
	}
	.contact-bx .btn-sendmsg {
		margin: 20px 0px;
	}
	.pgclient-border {
		margin-top: -170px;
		display:none;
	}
	.bg-light {
		padding: 10px 0px;
	}
	.about_wrap p {
		margin: 20px 0px;
	}
	.about_wrap {
		padding: 20px 0px;
	}
	.abt-sld-bg {
		margin: 0px 200px;
	}
	.imgs {
		margin: 10px 40px 31px 40px;
	}
	.ft-bg img {
		width: 100%;
		margin-bottom: 0px;
	}
	.choose-bx { 
		margin: 20px  170px;
	}
	.text-right {
		text-align:center;
	}
	.product-tab .nav-tabs li a {
		padding: 10px 20px!important;
	}










}
@media only screen and (max-width: 600px){
	.product-tab .nav-tabs li a {
		padding: 10px 20px!important;
	}
	.section-slider-title h1 {
		font-size: 35px;
		line-height:50px;
	}
	.breadcrumb a {
		font-size: 14px;
	}
	.section-title h2 {
		font-size: 28px;
		line-height: 40px;
	}
	.contact-bx .form-group label {
		font-size: 12px;
	}
	.branch-add h3 {
		font-size: 18px;
	}
	.Frontdiffloct-bx h3 {
		font-size: 15px;
		
	}
	.footer-bx h3 {
		font-size: 14px;
		margin: 20px 0px;
		line-height:20px;
	}
	.Frontdiffloct-bx ul {
		padding: 20px 30px 30px;
	}
	.pgbenifit-box {
		padding: 30px 30px;
	}
	.choose-bx {
		margin: 20px 0px;
	}
	.top_banner_wrapper h1 .big_text{ font-size:30px;}
	.about_wrap h1 {font-size:30px; }
	.abt-sld-bg {
		margin: 0px 0px;
	}
	.section-title h1 {
		font-size: 30px;
	}
	.choose-bx h4 {
		font-size: 22px;
	}
}
@media only screen and (max-width: 585px){
	.product-tab .nav-tabs li a {
		padding: 10px 18px!important;
	}
}
@media only screen and (max-width: 485px){
	.product-tab .nav-tabs li a {
		padding: 10px 18px!important;
	}
	.section-title h2 {
		font-size: 24px;
		line-height: 40px;
	}
	.footer-bx h3 {
		font-size: 14px;
		line-height:20px;
	}
	.footer-bx h4 {
		font-size: 12px;
	}
	.pgsect-title h2 {
		font-size: 24px;
		margin: 20px 0px 10px;
		border: none;
	}
	.pgabout-box h3 {
		font-size: 20px;
	}
	.abt-reasonBx {
		padding: 20px;
	}
	.pgclient-border {
		margin-top: -140px;
	}
	.pgbenifit-box {
		padding: 20px;
		height: 220px;
	}
	.pgbenifit-box h4{
		font-size:15px;
	}
	.branch-add h3 {
		font-size: 15px;
	}
}

@media only screen and (max-width: 400px){
	p {
		font-size: 14px;
	}
	.section-title h2 {
		font-size: 18px;
		line-height: 30px;
	}
	.branch-details h4{
		font-size:13px;
	}
	.Frontdiffloct-bx ul {
		padding: 20px 20px 30px;
	}
	.Frontdiffloct-bx h3 {
		font-size: 14px;
	}
	.pgbenifit-box {
		padding: 10px;
		height: 130px;
	}
	.pgbenifit-box img {
		width: 50px;
		margin-bottom: 0px;
	}
	.pgbenifit-box h4 {
		font-size: 12px;
	}
	.pgsect-title h2 {
		font-size: 20px;
		line-height: 30px;
	}
	.section-slider-title h1 {
		font-size: 25px;
		line-height: 35px;
	}
	
	
}


@media only screen and (max-width:320px){
	.slider-bg {
		background-image: url(./images/slider.jpg);
		background-repeat: no-repeat;
		background-size: cover;
		padding: 120px 0px 120px;
	}
	.section-slider-title h1 {
		font-size: 22px;
		line-height: 28px;
	}
	.section-slider-title {
		margin-top: 35px;
		background: #0000;
		height: 300px;
	}
	.Frontdiffloct-bx ul li {
		font-size: 12px;
	}
	.footer-bx h3 {
		font-size: 12px;
	}
	.footer-bx h4 span {
		padding: 0px 10px 0px 0px;
	}
	.footer-bx h4 {
		font-size: 10px;
		margin: 0px 0px;
	}
	.pgabout-box h3 {
		font-size: 16px;
		line-height: 25px;
	}
	.abt-reasonBx img {
		width: 50px;
		margin-bottom: 0px;
	}
	.abt-reasonBx {
		padding: 10px;
		margin: 15px 0px;
	}
	.pgclient-name ul li {
		margin: 10px 20px 10px 0px;
	}
	.pgbenifit-box h4 {
		font-size: 9px;
	}
	.branch-details {
		padding: 10px 10px;
	}
	.branch-details p i {
		font-size: 20px;
		padding-right: 0px;
	}
	.pgbranch-box-main {
		padding: 20px 20px;
	}
	.branch-details i {
		font-size: 16px;
		padding-right: 0px;
		line-height: 30px;
	}
	
}
